package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.TestCaidan;


/**
*  service接口类
*/
public interface TestCaidanService{

    List<TestCaidan> getTestCaidanList(TestCaidan record);

    List<TestCaidan> getTestCaidanByPage(Page page, TestCaidan record);

    TestCaidan getTestCaidanById(String id);

    TestCaidan getTestCaidan(TestCaidan record);

    boolean createTestCaidan(TestCaidan record);

    boolean deleteTestCaidan(String id);

    boolean updateTestCaidan(TestCaidan record);
}

